<h2>Pipe</h2>
<div>
    Data: {{employees | json}}
</div>

<table class="table">
    <thead>
        <tr>
            <th>Name</th>
            <th>Address</th>
            <th>Salary</th>
            <th>DOB</th>
        </tr>
    </thead>
    <tbody>
        <tr *ngFor="let item of employees">
            <td>{{item.name | uppercase}}</td>
            <td>{{item.address | lowercase | reverse}}</td>
            <td>{{item.salary | currency:'INR'}}</td>
            <td>{{item.dob | date:'dd/MM/yyyy'}}</td>
        </tr>
    </tbody>
</table>